{
    "path": "$OET_PATH/testcases/function_test/pkg_test/felix-osgi-obr/felix-osgi-obr-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_felix-osgi-obr-javadoc_function_docgen",
            "desc": "验证Javadoc生成功能"
        },
        {
            "name": "test_felix-osgi-obr-javadoc_function_parse",
            "desc": "验证文档解析功能"
        }
    ]
}